local fn = _gn(0xBB5A3FA8ED3979C5)
--- SET_VEHICLE_HAS_BEEN_OWNED_BY_PLAYER
-- @param vehicle :
-- @param owned :
function Global.SetVehicleHasBeenOwnedByPlayer(vehicle, owned)
	return _in2(fn, vehicle, owned)
end
